runSubprocess$

A function that can be used in Formulas.

## Syntax and semantics

`runSubprocess$` (`executableFilePath$`, `...`)
  run the program given by the (relative or absolute) `executableFilePath$`, with optional arguments given in “`...`”, and return the output of that program.

For details and examples, see Scripting 6.5. Calling system commands.

### Links to this page

- Functions
- What was new in 6.4?